import Taro, { useRouter } from "@tarojs/taro";
import Auth from "@features/auth/components/Auth";
import CreatePassword from "@features/auth/components/CreatePassword";
import { View } from "@tarojs/components";


export default function Page() {
    const router = useRouter();
    
    return <View  style={{backgroundColor:'#000'}}>{
        router.params.type === 'createPassword' ? <CreatePassword /> : <Auth/>
    }</View>
}
